Language…
20 users online: Alexdroide177,  Anorakun, autisticsceptile1993, BearAndBoarFan,  BeeKaay, Big Brawler, bradware,  Deeke, Isotact, Julintendo, JupiHornet, kurtistrydiz, LuhLSG, NewPointless, silverfoxxflame, Spookerton, SubconsciousEye, VinylHeart, Zavok, Zoreo - Guests: 62 - Bots: 127
Users: 54,933 (2,088 active)
Latest user: RameshFromIndia

Multiple Midway Points Tool

Tools → Multiple Midway Points Tool

Submission Details

Name: Multiple Midway Points Tool
Authors: Kaijyuu, MarioFanGamer, lx5
Added:
Operating System: Windows
Platforms: SNES
Games: SMW
Source Available: Yes
Featured: No
Website: Link
Description: Multiple Midway Points Tool (or short MMP) is a handler for, well, multiple midway points. That means, you can easily set the midway points settings without calculating the values on your own.
Furthermore, the patch is pretty inflexible when you want to change the total amount of midway points. This tool solves it by generating as many midway points as there are necessary.

More information in the readme.

Original Multiple Midway Points patch made by Kaijyuu with modifications made by me and lx5.
Tags: gui midway point
Comments: 6 (jump to comments)
Rating:
0.0 (0 ratings)
No rating
Download 221.28 KiB | 406 downloads

Screenshots

Comments (6)

 Major Flare Link
Testing OS: Windows 10.
Additional Tools used: Lunar Magic 3.11, ZMZ 1.08 and SA-1 1.32.

An excellent addition to the tools base, seriously. However, I'll point two things that, despite not leading to a rejection, should be taken note of:

1. Your readme could be a bit more user-friendly, as some users would prefer. It is more of a technical manual for now.
2. For some reason, checking the option "Water Level" for an entrance won't work in-game, even though the patch has its tables modified accordingly. I'll assume that this is a patch glitch, not the tool's, so I won't reject it. This part can be achieved using LM, after all.
Klug Link
It works perfectly fine on Windows 10, too.
Rykon-V73 Link
Not only this version wasn't compatible with Windows 7, but it isn't compatible with my laptop It's also Windows 7. I thought, but you decide. Wouldn't also be good idea to make the same tool, but it works with older .NET framework versions?
 MarioFanGamer Author Link
Originally posted by Rykon-V73
Do I have to use .NET framework 4.7.2? Keep in mind that this version along with the later ones doesn't work.

It was build under .NET Framework 4.7.2. Not sure what's going on, though.
h.carrell Link
this looks intresting for my hack. i plan to use multiple midpoints
Rykon-V73 Link
Do I have to use .NET framework 4.7.2? Keep in mind that this version along with the later ones doesn't work.